PDA

View Full Version : GLX & Linux



31-03-2002, 03:20 PM
Hi,

What does:

Xlib: extension 'GLX' missing on display ':0.0'.

Mean?

I get it when trying to run the Game 'Hover'

I recall reading about something called the nVidia GLX drivers for linux. Do I need these?

I'm running a Geforce2 MX 32MB.

:)

Erin

31-03-2002, 03:44 PM
'Hover' isn't that the one that comes with the Win95 CD - I haven't used that in so long.

JM

02-04-2002, 12:54 PM
You need the nVidia GLX drivers. I found a good explanation in the second page of results for 'xlib glx' on Google.

Then edit XF86Config, in the 'Module' section. If there is a line:

Load 'nv'

delete it and insert:

Load 'nvidia'

instead. Or insert the 'Load 'nvidia'' line.

You have an nVidia card?